"%d hour" = "%d tunti";
"three" = "Kolme";
"one" = "Yksi";
"AZIMUTH" = "Atsimuutti";
"Morning" = "Aamu";
"%d minutes" = "%d minuuttia";
"Solar Noon" = "Keskipäivä";
"Time" = "Aika";
"New Moon" = "Uusikuu";
"%1$@ minutes, %2$@ second" = "%1$@ minuuttia %2$@ sekunti";
"End" = "Päättyy";
"%@ o'clock" = "%@ o’clock";
"Moonrise" = "Kuunnousu";
"%1$@ hour, %2$@ minutes" = "%1$@ tunti, %2$@ minuuttia";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,1,1,1,1,1,1";
"DAWN" = "SARASTUS";
"Age" = "Ikä";
"Waning Gibbous" = "Vähenevä kupera kuu";
"Waxing Gibbous" = "Kasvava kupera kuu";
"DUSK" = "HÄMÄRÄ";
"%d minute" = "%d minuutti";
"TODAY" = "TÄNÄÄN";
"Last Quarter" = "Viim. Neljännes";
"Request Location Access" = "Pyydä valtuutusta";
"four" = "Neljä";
"%1$@ hour, %2$@ minute" = "%1$@ tunti, %2$@ minuutti";
"All Day" = "Koko päivä";
"Moonset" = "Kuunlasku";
"TIME" = "AIKA";
"Azimuth" = "Atsimuutti";
"Full Moon" = "Täysikuu";
"nine" = "Yhdeksän";
"Current Time" = "Nykyinen aika";
"Waning Crescent" = "Vähenevä kuunsirppi";
"%1$@ hours, %2$@ minute" = "%1$@ tuntia, %2$@ minuutti";
"%1$@ minutes, %2$@ seconds" = "%1$@ minuuttia %2$@ sekuntia";
"seven" = "Seitsemän";
"First Quarter" = "1. Neljännes";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Keskiyön sininen";
"TWILIGHT" = "HÄMÄRÄ";
"%d hours" = "%d tuntia";
"Sunrise" = "Auringonnousu";
"Night" = "Yö";
"Waxing Crescent" = "Kasvava kuunsirppi";
"LLL d" = "MMM d";
"Tomorrow" = "Huomenna";
"TOMORROW" = "HUOMENNA";
"Current Location" = "Nykyinen sijainti";
"five" = "Viisi";
"Yesterday" = "Eilen";
"eight" = "Kahdeksan";
"Sunset" = "Auringonlasku";
"two" = "Kaksi";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ tuntia, %2$@ minuuttia";
"six" = "Kuusi";
"%1$@ and %2$@" = "%1$@ ja %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minuutti %2$@ sekuntia";
"Distance" = "Matka";
"Start" = "Alkaa";
"Today" = "Tänään";
"Request Calendar Access" = "Pyydä valtuutusta";
"%1$@ minute, %2$@ second" = "%1$@ minuutti %2$@ sekunti";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

